<h2>User Agents</h2>
<div class="statistic-device-grid">
    <article class="statistic-device" ng-repeat="(device, browser) in statistics.gameday.userAgent">
        <header data-icon="{{ device }}">{{ device }}</header>
        <div class="entry" ng-repeat="(browserName, data) in browser">
            <div class="icon" data-icon="{{ browserName }}"></div>
            <p>
                <strong>{{ data.amount }}</strong>
                {{ browserName }}
            </p>
        </div>
    </article>
</div>